package com.bankaudit.process.model;

import java.util.List;
import com.bankaudit.model.MaintAuditParameter;
import com.fasterxml.jackson.annotation.JsonProperty;

public class AuditRatingParameterWrapper {
	
	private List<AuditRatingParameterScore> auditratingParameterScores;
	
	private List<AuditRatingModelOverlay> auditRatingModelOverlays;

	public List<AuditRatingParameterScore> getAuditratingParameterScores() {
		return auditratingParameterScores;
	}

	public void setAuditratingParameterScores(List<AuditRatingParameterScore> auditratingParameterScores) {
		this.auditratingParameterScores = auditratingParameterScores;
	}

	public List<AuditRatingModelOverlay> getAuditRatingModelOverlays() {
		return auditRatingModelOverlays;
	}

	public void setAuditRatingModelOverlays(List<AuditRatingModelOverlay> auditRatingModelOverlays) {
		this.auditRatingModelOverlays = auditRatingModelOverlays;
	}
	
	
}


